package gov.cms.grouper.snf.model;

/**
 * @deprecated replaced with {@link SnfProcessException}
 */
@Deprecated
public class SnfProcessError extends SnfProcessException {
    public SnfProcessError(String s) {
        super(s);
    }

    public SnfProcessError(String s, Throwable th) {
        super(s, th);
    }
}
